config:
  enableAnimations: true
seo:
  title: Aktualisieren
  description: Aktualisiere deine GitLab-Installation, um die neuesten Funktionen zu nutzen. Weitere Informationen findest du hier!
content:
  - componentName: CommonSingleColumnHero
    componentContent:
      title: GitLab aktualisieren
      description: Aktualisiere deine GitLab-Installation, um die neuesten Funktionen zu nutzen. Neue Versionen von GitLab, die neue Funktionalitäten enthalten, werden [jeden Monat veröffentlicht](https://about.gitlab.com/releases/categories/releases)
      image:
        config:
          src: /images/backgrounds/infinity-icon-cropped.svg
      config:
        typographyVariants:
          description: 'heading5'
  - componentName: CommonCardGrid
    componentContent:
      config:
        columns: 3
        theme: light
      cards:
        - title: Paketieren (Omnibus)
          description: GitLab-Linux-Paket (empfohlen)
          image:
            config:
              src: /images/update/gitlab-logo.svg
          button:
            config:
              href: https://docs.gitlab.com/ee/update/package/
              dataGaName: Package
              dataGaLocation: body
        - title: Kubernetes
          description: Gitlab Helm Chart
          image:
            config:
              src: /images/update/kubernetes-purple.svg
          button:
            config:
              href: 'https://docs.gitlab.com/charts/installation/upgrade.html'
              dataGaName: Kubernetes
              dataGaLocation: body
        - title: Docker
          description: Gitlab Docker images
          image:
            config:
              src: /images/update/docker.svg
          button:
            config:
              href: 'https://docs.gitlab.com/ee/install/docker.html/#upgrade'
              dataGaName: Docker
              dataGaLocation: body
        - title: Quelle
          description: Aktualisierungsanweisungen für jede Version
          image:
            config:
              src: /images/update/source.svg
          button:
            config:
              href: https://docs.gitlab.com/ee/update/#installation-from-source
              dataGaName: Source
              dataGaLocation: body
        - title: Upgrade von GitLab CE auf EE
          description: Upgrade auf die Enterprise Edition
          image:
            config:
              src: /images/update/gitlab-logo.svg
          button:
            config:
              href: '/de-de/upgrade/'
              dataGaName: Kubernetes
              dataGaLocation: body

  - componentName: CommonNextSteps
